
  <app-menu></app-menu>
  <div class="text-layout">
    <router-outlet></router-outlet>
  </div>
  <!-- <div class="text-layout">
    <h1>{{nombre | titlecase }}</h1>
    <h1>{{valor | number }}</h1>
    <h1>{{object | json }}</h1>
  </div>   -->


<!-- <button pButton pRipple type="button" (click)="mostrarNombre()" label="Mostrar Nombre"class="p-button-warning"></button> -->
<!-- <button pButton pRipple 
  type="button" 
  (click)="mostrarNombre()" 
  label="Mostrar Nombre" 
  icon="pi pi-search" 
  class="p-button-help" 
  iconPos="right">
</button> -->
<!-- <button pButton pRipple type="button" label="Help" class="p-button-raised p-button-help"></button> -->
<!-- <p-button label="Submit" icon="pi pi-check" iconPos="right"></p-button> -->
<!-- <button label="Primary"></button> -->
<!-- <p-button label="Click"></p-button> -->

<br>
<br>
<br>
<br>
<!-- 
<p-card header="Simple Card" [style]="{'width': '25rem', 'margin-bottom': '2em'}">
  <ng-template pTemplate="header">
  </ng-template>
  <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Inventore sed consequuntur error repudiandae numquam deserunt
      quisquam repellat libero asperiores earum nam nobis, culpa ratione quam perferendis esse, cupiditate neque quas!</p>
</p-card> -->